Subject: Re: bug#64619: [PATCH] Add toggle-window-dedicated command

From: martin rudalics <[email-masked]>
Date: Sat, 15 Jul 2023 20:16:06 +0200

> Yes, this is about making windows dedicated, not making them not
 > dedicated.  I implemented it as a toggle only because that seems nicer
 > to a user who might otherwise make a window dedicated on accident and
 > not know how to undo it.

But how would our user know which of his windows are dedicated?
'display-buffer' won't tell because it silently ignores them.

martin